img {
    border: 0;
}

/** vormide stiilid : start */
.inputText {
    border: 1px solid black;
    background-color: transparent;
}

.inputSubmit {
    border: 1px solid black;
    background-color: transparent;
}

.textarea {
    border: 1px solid black;
    background-color: transparent;
}
/** vormide stiilid : end */

/** teadete mooduli stiilid : start */
div.messages_module {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
div.messages_module div.messages_module_one p {
	margin:0;
}
div.messages_module hr {
	color: #FFD324;
	background-color: #FFD324;	
	width: 100%;
	border: 0;
	height: 1px;
}
/** teadete mooduli stiilid : end */


/*
General override styles
*/
*
{
padding: 0em;
margin: 0em;
}
html 
{
height: 100%;
}
body
{
background: #122144;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:1em;
	margin-bottom: 1em;
}

h1, h2, h3{
	color: #ffa200;
	text-transform: uppercase;
}

h1
{
	font-size: 1.3em;
}

h2
{
	font-size: 1.15em;
}

h3
{
	font-size: 1.0em;
}

a {
	color: #ffa200;
}

p.small
{
	font-size: x-small;
}


#bg
{
width: 1000px;
background: transparent url('img/bg_logo.jpg') no-repeat scroll top left;
margin: 0 auto;
}
#outer
{
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 898px;
margin: 0 auto;
padding-top: 141px;
padding-bottom: 30px;
}

/* Header */

#header {
	
	width: 898px;
	height: 66px;
	background: transparent url(img/header.jpg) no-repeat scroll top left;
	margin-bottom: 8px;
}

#wrapper
{
	width: 898px;
	background: transparent;
}

#contentTop
{
	background: transparent url('img/contentTop.png') no-repeat;
	width: 898px;
	height: 10px;
}

#contentWrapper
{
	background: transparent url('img/contentBg.png') repeat-y;
}

#gradientBg
{
	background: transparent url('img/gradientBg.png') no-repeat scroll bottom left;
}

#contentBottom
{
	background: transparent url('img/contentBottom.png') no-repeat;
	width: 898px;
	height: 11px;
}

/* Breadcrumbs */
#breadcrumbs
{
	color: #ffa200;
	margin-left: 12px;
}

#breadcrumbs a
{
	color: white;
	text-decoration: none;
}

#breadcrumbs a:hover
{
	text-decoration: underline;
}
/* Main menu */

#menu
{
	height: 32px;
	width: 898px;
	margin-bottom: 10px;
}

#menu ul
{
	list-style: none;
}

#menu li
{
	display: inline;
}

#menu li a{
	display: block;
	float: left;
	margin-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 7px;
	padding-bottom: 2px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial;
	font-size: 1.0em;
	background: transparent url('img/menuSeparator.png') no-repeat scroll bottom right;
}

#menu li a:hover
{
	color: #ffa200;
	text-decoration: none;
}

#menu li a.current
{
	color: #ffa200;
}

#submenu ul
{
	list-style: none;
	display: block;
	padding: 0px 20px 0px 20px;

}

#submenu li
{
	margin-bottom: 4px;
}

#submenu li a
{
	display: block;
	padding-bottom: 6px;
	padding-left: 15px;
	background: transparent url('img/submenuDot.png') repeat-x scroll bottom left;
	color: #323e4c;
	text-decoration: none;
	font-size: 1.0em;
}

#submenu li a:hover
{
	text-decoration: underline;
}

#submenu li a.current
{
	text-decoration: underline;
}

/* Left column */

#leftCol
{
	float: left;
	width: 203px;
	padding-left: 2px;
}

h2.section
{
	background: transparent url('img/titleBg.png') repeat-x;
	padding: 14px 30px 14px 20px;
	font-weight: normal;
	font-family: Arial;
	color: #003f67;
	font-size: 16px;
	line-height: 100%;
	margin-top: 20px;
	margin-bottom: 20px; 
	text-transform: none;
}

#search
{
	padding-left: 20px;
}

#search input.text
{
	width: 120px;
	background: #c6e1e8;
	border: 1px solid #044a6e;
	padding: 3px 0px 3px 0px;
	color: #5c7f92;
	font-size: 11px;
}

#search input.submit
{
	background: #2181b3 url('img/searchSubmitBg.png') repeat-x scroll bottom left;
	border: 1px solid #044a6e;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	line-height: 100%;
	color: white;
}

/* Content */

#rightCol
{
	float: left;
    margin-left: 9px;
	width: 681px;
}

#midCol
{
    float: left;
    width: 460px;
    margin-left: 9px;
}

#twitterCol
{
    margin-left: 5px;
    float: left;
    width: 210px;
}


h1.pageTitle
{
	background: transparent url('img/titleBg.png') repeat-x;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 14px 30px 14px 29px;
	font-weight: bold;
	font-family: Arial;
	line-height: 100%;
	color: #ffa200;
	letter-spacing: -0.5px;
	font-size: 16px;
}

#content
{
	padding: 0px 30px 40px 30px;
	text-align: justify;
	font-size: 1.1em;
}

#content a
{
	color: #ffa200;
}

#content p
{
	margin-bottom: 1em;
}

#content td
{
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#content ul,ol {
	padding-left: 40px;
}


/* Footer */

#footer {
	clear: both;
	width: 898px;
	height: 46px;
	margin-top: 4px;
	background: url(img/footerBg.png) no-repeat;
}

#footer p {
	padding: 14px;
	text-align: right;
	text-transform: lowercase;
}

/* Blueprojects logo */
#blueprojects img
{
	float: right;
	margin-top: 5px;
	margin-right: 2px;
}

/* PasswordProtected module */
#passwordProtected 
{
	margin: 0 auto;
	padding-top: 150px;
	text-align: center;
}

#passwordProtected input.password
{
	width: 200px;
	background: #c6e1e8;
	border: 1px solid #044a6e;
	padding: 3px 0px 3px 0px;
	color: #5c7f92;
	font-size: 11px;
}

#passwordProtected input.submit
{
	background: #2181b3 url('img/searchSubmitBg.png') repeat-x scroll bottom left;
	border: 1px solid #044a6e;
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	line-height: 100%;
	color: white;
}

ul#twitterPosts {
    list-style: none;
    padding-right: 10px;
}

#twitterPosts li
{
	display: block;
	padding-bottom: 10px;
	padding-left: 10px;
	background: transparent url('img/submenuDot.png') repeat-x scroll bottom left;
    margin-bottom: 10px;
}

#twitterPosts li a
{
	color: #ffa200;
	text-decoration: none;
	font-size: 1.07em;
}

#twitterPosts li a:hover
{
	text-decoration: underline;
}

#twitterPosts .date {
    color: #323e4c;
    display: block;
    text-align: right;
}